[{
  "relation": ["delegate_permission/common.handle_all_urls"],
  "target": {
    "namespace": "android_app",
    "package_name": "com.expensecount.groupExpense",
    "sha256_cert_fingerprints":
    ["62:4E:75:26:FE:44:E0:B1:01:18:FE:EC:78:82:96:F9:32:A0:DA:20:65:66:E7:F2:2B:59:71:0D:54:3F:C2:79"]
  }
}]